(Terminé) Patch de sécurité pour WHMCS (Important)

Bonjour,

Si vous utilisez le script de facturation WHMCS, nous vous invitons svp à consulter http://forum.whmcs.com/showthread.php?64778-Security-Advisory-for-V4-5-amp-Google-Checkout-Users .

Votre satisfaction est notre priorité.

Nous restons à votre disposition,

Cordialement,
Saber
PlanetHoster


facebooktwitterlinkedingoogle

S'abonner à la newsletter:



Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *